@charset "utf-8";
object, embed{
	margin: 0px;
	padding: 0px;
}

.bg-dark-blue {
    background-color: #495a69!important;
}

/* FLASH文件備註 */
object p {
	margin: 5px;
	text-align: center;
}


a[disable=disable] {
	color: #000000;
}

label {
	cursor: pointer !important;
	cursor: hand;
}

span.requird {
	color: red;
	vertical-align: baseline;
}

/*
*頂部區塊
*/
a{
	text-decoration: none;
	color: black;
}

a:hover{
	text-decoration: none;
}

a:focus{
	outline-color: red;
	outline-style: dashed;
	outline-width: 2px;
}
.btn:focus{
	outline-color: red;
	outline-style: dashed;
	outline-width: 2px;
}

body{
	font-size: 110%;
	font-family: Microsoft JhengHei;
}

/* 左側導盲磚 */
a#tiles_left {
	color: black;
}
/* 中間導盲磚 */
a#tiles_content {
	color: black;
}
/* 上方導盲磚 */
a#tiles_top {
	color: black;
}

/* 右側導盲磚 */
a#tiles_right {
	color: black;
}

.top_menu {
	text-align: right;
	font-size: 1em;
    color: #ffffff75;
}

.top_menu a {
	color: #ffffff;
}

/*主選單*/

.navbar-dark .navbar-nav .nav-link {
	color: #f9f9f9;
	letter-spacing: 0.1rem;
}

.dropdown-menu {
	background-color: #ffc069;
	/* border: 1px solid #f0f0f0; */
	line-height: 1.5rem;
}

.dropdown-item:focus, .dropdown-item:hover {
	color: #16181b;
	text-decoration: none;
	background-color: #ffda8b;
	transition: all 0.2s ease-in-out;
	padding: 7px 35px;
}

.dropdown-item {
	transition: all 0.2s ease-in-out;
	padding: 7px 15px;
	text-align: center;
	border-style: inset;
	text-align: left;
	border-bottom: 1px #ffffff57 solid;
}

.appoint-btn .text-size {
	cursor: pointer;
	border-radius: 0;
	color: black;
	display: inline-block;
	font-weight: 500;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	background: white;
	border-radius: 2px;
}

.appoint-btn .text-size-t {
	color: white;
	display: inline-block;
	font-weight: 500;
	line-height: 38px;
	padding: 0 12px;
	text-align: center;
}
.appoint-btn .text-size a{
	padding: 0 12px;
	line-height: 38px;
	text-decoration: none;
}

.appoint-btn>.text-size:hover{
	background: rgb(255, 205, 68) !important;
}

.appoint-btn .text-size.text-md{
	background: rgb(255, 205, 68);
}

.navbar-nav {
    margin: 0 auto;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .25em solid;
    border-right: .25em solid transparent;
    border-bottom: 0;
    border-left: .25em solid transparent;
    color: #70869a;
}

/*首頁最新消息*/
.shortcut {
	font-size: 1.4em;
}
.msg_border{
	font-size: 1.5rem;
	color: white;
	background-color: #01b0f1;
	padding: 5px;
	border-radius: 10px;
	text-align: center;
}
.nav-pills>li>a, .nav-pills>li>a {
	text-decoration: none;
	background-color: #eaeaea;
}
.rowhover{
	letter-spacing: 2px;
	padding: 8px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom: 1px solid #ddd;
}
.rowhover:hover{
	background-color: #e6f0f5;
}
.rowhover:hover a, .rowhover:hover .rowhoverSp{
	color: black;
	text-decoration:none;
}
.rowhoverSp {
	color: #b84f00;
}
.more-area{
	text-align: right;
	line-height: 30px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}

.dashedLine{
	border-top:1px dashed black;
	height: 1px;
	overflow:hidden;
}

.news .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.news .card-img-top {
	max-height: 200px;
	overflow: hidden;
	position: relative;
	border: 1px solid #e8e5e5;
}

.news .card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}


.news .card-title {
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.news .card-date {
	font-weight:bold;
	font-size: 1em;
	margin-bottom: 10px;
	color: #df0808;
}
.news .card-text{
	height: 150px;
	overflow: hidden;
	font-size: 1em;
}

.news .blog-date {
	background-color: rgba(81, 184, 241, 0.8);
	color: #fff;
	font-size: 0.8125rem;
	font-weight: 600;
	left: 5px;
	letter-spacing: 2px;
	outline: 1px dashed #e0e0e0;
	outline-offset: -5px;
	padding: 12px 18px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 5px;
	width: 78px;
}

.news .card .overlay{
	background: rgba(60, 140, 210, 0.55) none repeat scroll 0 0;
	height: 100%;
	opacity: 0;
	padding: 20px;
	position: absolute;
	text-decoration: none;
	transition: all 0.4s ease 0s;
	width: 100%;
	z-index: 100;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	transform: scale(0);
	-webkit-transform: scale(0);
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.news .card .overlay .icon {
	color: #fff;
	font-size: 2rem;
	left: 45%;
	position: absolute;
	right: 0;
	top: 42%;
}

.news .card:hover .overlay{
	opacity: 1;
	filter: alpha(opacity=40);
	transform: scale(1);
	-webkit-transform: scale(1);
}

.nav-pills .nav-link {
	border-radius: 0.5rem 0.5rem 0rem 0rem;
	margin-right: 1px;
}

/*首頁Option*/
.f-btn {
	height: auto;
    text-align: center;
	width: 10%;
	border: 1px solid #ffdcb9;
}

.f-btn a{
	display: block;
}

.f-btn:hover{
	background-color: #ffd496;
}
.f-btn-text {
	color: #092d7c;
    padding: 10px;
    line-height: 25px;
}

/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
	color: #aaa;
	float: right;
	font-size: 1.75rem;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

/*middeOption*/
.MO-bule{
	background-color: #3F51B5;
	border-radius: 2px;
	margin-bottom: 10px;
	box-shadow: #e5e5e5 2px 3px;
	background-image: url(../images/home_icon/rf-btn-01.png);
	background-repeat: no-repeat;
	padding: 15px 0 15px 50px;
	color: white;
	background-position: left center;
}

.MO-pink {
	background-color: #d43580;
	border-radius: 2px;
	margin-bottom: 10px;
	box-shadow: #e5e5e5 2px 3px;
	background-image: url(../images/home_icon/rf-btn-02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 15px 0 15px 50px;
	color: white;
}

.MO-red {
	background-color: #d93839;
	border-radius: 2px;
	margin-bottom: 10px;
	box-shadow: #e5e5e5 2px 3px;
	background-image: url(../images/home_icon/rf-btn-03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 15px 0 15px 50px;
	color: white;
}

.MO-orange {
	background-color: #ffa024;
	border-radius: 2px;
	margin-bottom: 10px;
	box-shadow: #e5e5e5 2px 3px;
	background-image: url(../images/home_icon/rf-btn-04.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 15px 0 15px 50px;
	color: black;
}


/*首頁最新消息*/
.dashedLine{
	border-top:1px dashed black;
	height: 1px;
	overflow:hidden;
}

.news .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid #ebe6ef;
	border-radius: .25rem;
}

.news .card-img-top {
	max-height: 200px;
	overflow: hidden;
	position: relative;
	border: 1px solid #e8e5e5;
}

.news .card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}


.news .card-title {
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.news .card-date {
	font-weight:bold;
	font-size: 1em;
	margin-bottom: 10px;
	color: #df0808;
}
.news .card-text{
	height: 150px;
	overflow: hidden;
	font-size: 1em;
}

.news .blog-date {
	background-color: rgb(90, 90, 90);
	color: #fff;
	font-size: 0.8125rem;
	font-weight: 600;
	left: 5px;
	letter-spacing: 2px;
	outline: 1px dashed #e0e0e0;
	outline-offset: -5px;
	padding: 12px 18px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 5px;
	width: 78px;
}

.news .card .overlay{
	background: rgba(60, 140, 210, 0.55) none repeat scroll 0 0;
	height: 100%;
	opacity: 0;
	padding: 20px;
	position: absolute;
	text-decoration: none;
	transition: all 0.4s ease 0s;
	width: 100%;
	z-index: 100;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	transform: scale(0);
	-webkit-transform: scale(0);
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.news .card .overlay .icon {
	color: #fff;
	font-size: 2rem;
	left: 45%;
	position: absolute;
	right: 0;
	top: 42%;
}

.newslogo {
	font-size: 16px;
	height: 100%;
	color: #fff;
	background-image: url(/images/home_img/newslogo.png);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: calc(50% - 1.5em);
	text-align: center;
}

.news .card:hover .overlay{
	opacity: 1;
	filter: alpha(opacity=40);
	transform: scale(1);
	-webkit-transform: scale(1);
}

.news .btn-primary {
    color: #fff;
    background-color: #a178c1;
    border-color: #a178c1;
}

/*首頁新進醫師介紹*/
.solidLine{
	border-top:2px solid white;
	height: 1px;
	overflow:hidden;
}
.imgArea {
	max-height: 350px;
	overflow: hidden;
}

.img2Area {
	border: 20px solid white;
	max-height: 200px;
	overflow: hidden;
}

.img3Area {
	border: 20px solid white;
	max-height: 200px;
	overflow: hidden;
}
.title{
	font-size: 3em;
	margin-top: 20px;
}

.titleArea{
	text-align: center;
	font-size: 1.6em;
	font-weight:bold;
	line-height: 2;
	background-color: white;
}
.txtArea{
	/* text-align: center; */
	font-size: 1em;
	padding: 10px;
	color: black;
	background-color: white;
	border: 1px solid #efefef;
	line-height: 25px;
	font-weight: 500;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}


.contentArea{
	font-size: 1.125em;
	color: black;
}

/*相關連結*/
.rellinks{
	background: url('/images/home_img/links-bg.png');
}
.rellinks .title{
	font-size: 2em;
}

/*聯絡資訊區*/
.HI_bg {
	position: relative;
	background: #75b4da;
	padding-top: 20px;
	padding-bottom: 20px;
}
.HI_bg p{
	font-weight: 400;
}

.margin_h {
	height: 180px;
	margin-bottom: 20px;
}
.feature-box {
	/* border: 10px solid rgba(250, 250, 250, 0.5); */
	padding: 10px 20px;
	height: 100%;
	border-radius: 100px;
}

.feature-box .content .title{
	color: #16405a;
	font-size: 1em;
	margin: 0px;
}

.feature-box a{
	color: #16405a;
	font-size: 1.4rem;
	text-decoration: none;
}


.feature-box:hover ,.feature-box:hover a, .feature-box:hover .content .title{
	color: white;
	border-radius: 100px;
}

.feature-box:hover .icon-box {
	background-color: white;
	color: #618ca7;
}

.feature-box:hover .icon-box .icon{
	color: #618ca7;
}


.feature-box .icon-box {
	border-radius: 50%;
	font-size: 2em;
	height: 100px;
	margin: 10px auto;
	position: relative;
	text-align: center;
	width: 100px;
	background-color: #96cbec;
}

.feature-box .icon-box .icon {
	color: white;
	line-height: 64px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/*
*底部區塊
*/

#footerMap{
	background-image: url(/images/home_img/parallax.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover;
	padding-bottom: 20px;
	padding-top:20px;
	width:100%;
}

.WebMapTitle{
	text-align:center;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:1.25em;
}

.WebMapTitles{
	text-align:center;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:1.25rem;
	color: #246dad;
    border-bottom: 1px solid #929da7;
}

.webMapW{
	width: 140px;
	padding: 0px;
	margin-right: 10px;
}

.linkw{
	 margin-bottom: 10px;
	 font-weight: 600;
}

.linkw a {
	color:#2B2B2B;
	text-decoration: none;
	font-size: 1.1rem;
}
.footer-explain{
	color: #495a69;
}
.footer-explain a{
	color: #000;
}

.border-line {
	border-width: 0px;
	border-style: solid;
	border-radius: 10px;
	border-color: #d0d0d0;
	background-color: #ffe79d;
}

.copy-right {
	color: #a8bdd0;
	margin-bottom: 18px;
	margin-top: 18px;
	text-align: center;
	letter-spacing: 0.1rem;
}

/*
*Right Slide Menu
*/
.side-menu-btn {
	font-size: 0.85rem;
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 10px 0 0 10px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	left: auto;
	line-height: 25px;
	padding-left: 9px;
	position: fixed;
	right: -75px;
	text-align: center;
	top: 12%;
	width: 110px;
	z-index: 999;
	transition: all 0.5s ease-in-out 0.1s;
}

.side-menu-btn:hover,.side-menu-btn:focus {
	background-color: rgba(0, 0, 0, 0.7);
	right: 0px;
	transition: all 0.15s ease-in-out 0.1s;
}

.side-menu-btn:focus {
	outline-color: red;
	outline-style: dashed;
	outline-width: 2px;
}

/* The side navigation menu */
.sidenav {
	height: 100%; /* 100% Full-height */
	width: 240px;
	position: fixed; /* Stay in place */
	z-index: 999; /* Stay on top */
	top: 0; /* Stay at the top */
	right: 0;
	background-color: #0099dc;
	overflow-x: hidden; /* Disable horizontal scroll */
	display: none;
	animation: slide-left-open 0.5s ease-out;
}

@-webkit-keyframes slide-left-open {
	0% { opacity: 0; -webkit-transform: translateX(100%); }
	100% { opacity: 1; -webkit-transform: translateX(0); }
}

/* The navigation menu links */
.sidenav a {
	text-decoration: none;
	color: white;
	display: block;
	transition: 0.3s;
	font-size:1rem;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
	color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 1.6rem;
	margin-left: 50px;
	color: black;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
	transition: margin-left .5s;
	padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 2em;}
}

.SideNavImg{
	position: relative;
	background-color: white;
	padding: 30px 10px 10px 10px;
}
.SideNavImg .fa-times-circle{
	color: #b3b3b3;
}
.SideNavImg .fa-times-circle:hover{
	color: black;
}
.SideNavStacked{
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #258ecd;
	padding-top: 10px;
	padding-bottom: 10px;
}
.SideNavStacked a{
	padding: 1em;
}

.SideNavStacked:hover{
	background-color: #258ecd;
}
.SideNavTitle{
	text-decoration: none;
	color: white;
	display: block;
	transition: 0.3s;
	text-align: left;
}

.scroll-to-top{
	display: none;
}
.scroll-to-top a{
	border: none;
	border-radius: 50%;
	bottom: 15px;
	color: #fff;
	background-color: #f28900;
	cursor: pointer;
	font-size: 1.8rem;
	height: 50px;
	line-height: 36px;
	position: fixed;
	right: 15px;
	text-align: center;
	width: 50px;
	z-index: 100;
}


.scroll-to-top:hover a, .scroll-to-top:focus a{
	box-shadow: 0 0 5px 0 #51b8f1;
	background-color: #fff;
	color: #51b8f1;
}

/*
*owl系列
*/

.owl-carousel a:focus,
.owl-dot:focus{
	outline-color: red;
	outline-style: dashed;
	outline-width: 2px;
}

.owlDoctor .owl-nav button.owl-prev span {
	position: absolute;
	top: 40%;
	left: 0px;
	font-size: 5rem;
	background-color: white;
	padding: 5px;
	color: black;
	border-radius: 5px;
}

.owlDoctor .owl-nav button.owl-next span {
	position: absolute;
	top: 40%;
	right: 0px;
	font-size: 5rem;
	background-color: white;
	padding: 5px;
	color: black;
	border-radius: 5px;
}

.owlDoctor .owl-dots .owl-dot span {
	background: white;
	border: 2px solid black;
}

.owlDoctor .owl-dots .owl-dot.active span,
.owlDoctor .owl-dots .owl-dot:hover span {
	background: white;
	border: 2px solid #03A9F4;
}

.owltourl .owl-nav button.owl-prev span {
	position: absolute;
	top: 20%;
	left: 0px;
	font-size: 3rem;
	background-color: green;
	padding: 5px;
	color: white;
	border-radius: 5px;
}

.owltourl .owl-nav button.owl-next span {
	position: absolute;
	top: 20%;
	right: 0px;
	font-size: 3rem;
	background-color: green;
	padding: 5px;
	color: white;
	border-radius: 5px;
}

.owltourl .owl-dots .owl-dot span {
	background: white;
	border: 2px solid black;
}

.owltourl .owl-dots .owl-dot.active span,
.owltourl .owl-dots .owl-dot:hover span {
	background: white;
	border: 2px solid green;
}

/*
*

*/

.use-flex{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap: wrap;
}

.use-flex-no-hieght{
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
	padding: 30px 0;
}

.flex_row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}


/*
*media
*/
@media (max-width: 1152px){
	.f-btn {
		width: 140px;
	}
}
@media (max-width: 960px){
	.f-btn {
		width: 150px;
	}
}

@media (max-width: 768px){
	.margin_h{
		height: 130px;
	}
	.f-btn {
		width: 170px;
	}
}

@media (max-width: 360px){
	.g-recaptcha {
		transform: scale(0.85);
	}
}

@media (max-width: 414px){

	.f-btn {
		width: 190px;
	}
}
@media (max-width: 375px){

	.f-btn {
		width: 170px;
	}
}
@media (max-width: 360px){

	.f-btn {
		width: 160px;
	}
}
@media (max-width: 320px){
	.g-recaptcha {
		transform: scale(0.65);
	}
	.f-btn {
		width: 145px;
	}
}